<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
        <!-- Configurations -->
        <text name="configuration_presets" text="Konfigurationen"/>
        <text name="configuration_sleeper1" text="Schwelle #1"/>
        <text name="configuration_sleeper2" text="Schwelle #2"/>
        <text name="configuration_sleeper3" text="Schwelle #2 mit Spoiler"/>
        <text name="configuration_preset1" text="82 Studio"/>
        <text name="configuration_preset2" text="All-in"/>
        <text name="configuration_lighting" text="Beleuchtung"/>
        <text name="configuration_chickenYes" text="Seitenmarkierungen"/>
        <text name="configuration_underWhite" text="Weißes Unterlicht mit Sidemarkern"/>
        <text name="configuration_underBlue" text="Blaues Unterlicht mit Sidemarkern"/>
        <text name="configuration_underGreen" text="Grünes Unterlicht mit Sidemarkern"/>
        <text name="configuration_underOrange" text="Oranges Unterlicht mit Sidemarkern"/>
        <text name="configuration_underPurple" text="Violettes Unterlicht mit Sidemarkern"/>
        <text name="configuration_underRed" text="Rotes Unterlicht mit Sidemarkern"/>
        <text name="configuration_chickenYes1" text="Seitenmarkierungen mit Phönix"/>
        <text name="configuration_underWhite1" text="Weißer Unterboden, Seitenmarkierungen mit Phoenix"/>
        <text name="configuration_underBlue1" text="Blauer Unterboden, Seitenmarkierungen mit Phönix"/>
        <text name="configuration_underGreen1" text="Grüner Unterboden, Seitenmarkierungen mit Phoenix"/>
        <text name="configuration_underOrange1" text="Orange Unterboden, Seitenmarkierungen mit Phoenix"/>
        <text name="configuration_underPurple1" text="Lila Unterboden, Seitenmarkierungen mit Phoenix"/>
        <text name="configuration_underRed1" text="Roter Unterboden, Seitenmarkierungen mit Phoenix"/>
        <text name="configuration_bumpers" text="Stoßstange"/>
        <text name="configuration_stock" text="Lagerbestand"/>
        <text name="configuration_stock1" text="Serienmäßig mit Breitmarkierungen"/>
        <text name="configuration_custom" text="Benutzerdefiniert"/>
        <text name="configuration_custom1" text="Benutzerdefiniert mit Breitmarkierungen"/>
        <text name="configuration_aussie" text="Australische-Stoßstange"/>
        <text name="configuration_aussie1" text="Australische-Stoßstange mit Frontbügel"/>
        <text name="configuration_visors" text="Sonnenblende"/>
        <text name="configuration_Mirror1" text="Original-Kotflügelspiegel"/>
        <text name="configuration_Mirror2" text="Serienmäßige Motorhaubenspiegel"/>
        <text name="configuration_dropvisor" text="Sonnenblende Lackiert ohne Licht"/>
        <text name="configuration_dropvisor1" text="Sonnenblende Chrome ohne Licht"/>
        <text name="configuration_bowtie" text="Sonnenblende Lackiert mit Licht"/>
       <!--  <text name="configuration_bowtie1" text="Bowtie mit Kotflügelspiegel"/>
        <text name="configuration_bowtie2" text="Bowtie mit Motorhaubenspiegel"/>
        <text name="configuration_dropvisor_main" text="Sonnenblende lackiert ohne Licht"/>
        <text name="configuration_dropvisor1_main" text="Schutzhelm mit Kotflügelspiegel lackiert"/>
        <text name="configuration_dropvisor2_main" text="Schutzhelm mit Motorhaubenspiegel lackiert"/> -->
        <text name="configuration_bowtie_main" text="Sonnenblende Chrome mit Licht"/>
       <!--  <text name="configuration_bowtie1_main" text="Bowtie mit Kotflügelspiegel lackiert"/>
        <text name="configuration_bowtie2_main" text="Bowtie mit Motorhaubenspiegel lackiert"/> -->
        <text name="configuration_phoenix_white" text="Weiße Aufkleber"/>
        <text name="configuration_phoenix_black" text="Schwarze Aufkleber"/>
        <text name="configuration_phoenix_chrm" text="Chrom-Aufkleber"/>
        <text name="configuration_phoenix_white1" text="Weiße Abziehbilder Spikes"/>
        <text name="configuration_phoenix_black1" text="Schwarze Abziehbilder Spikes"/>
        <text name="configuration_phoenix_chrm1" text="Chrom-Aufkleber Spikes"/>
        <text name="configuration_blacked" text="Schwarze Centercap"/>
        <text name="configuration_workwheel" text="Heavy Duty"/>
        <text name="configuration_nokian" text="Nokian"/>
        <text name="configuration_nokianhd" text="Nokian HD"/>
        <text name="configuration_longnutshort" text="Lange Muttern"/>
        <text name="configuration_longnutshort_b" text="Lange Muttern geschwärzt"/>
        <text name="configuration_spikeshort" text="Spikes"/>
        <text name="configuration_spikeshort_b" text="Spikes geschwärzt"/>
        <text name="configuration_agro1" text="Landwirtschaftlich"/>
        <text name="configuration_engine0_CMS" text="TLX Phoenix T9-000 (CMS)"/>
        <text name="configuration_engine1_CMS" text="TLX Phoenix T9-425 (CMS)"/>
        <text name="configuration_engine2_CMS" text="TLX Phoenix T9-525 (CMS)"/>
        <text name="configuration_engine3_CMS" text="TLX Phoenix T9-525 Spec-X (CMS)"/>
        <text name="configuration_engine0b_CMS" text="TLX Phoenix T9-000 (CMS)"/>
        <text name="configuration_engine1b_CMS" text="TLX Phoenix T9-425 (CMS)"/>
        <text name="configuration_engine2b_CMS" text="TLX Phoenix T9-525 (CMS)"/>
        <text name="configuration_engine3b_CMS" text="TLX Phoenix T9-525 Spec-X (CMS)"/>
        <text name="configuration_engine0_D60" text="TLX Phoenix T9-000 (D60)"/>
        <text name="configuration_engine1_D60" text="TLX Phoenix T9-425 (D60)"/>
        <text name="configuration_engine2_D60" text="TLX Phoenix T9-525 (D60)"/>
        <text name="configuration_engine3_D60" text="TLX Phoenix T9-525 Spec-X (D60)"/>
        <text name="configuration_engine0b_D60" text="TLX Phoenix T9-000 (D60)"/>
        <text name="configuration_engine1b_D60" text="TLX Phoenix T9-425 (D60)"/>
        <text name="configuration_engine2b_D60" text="TLX Phoenix T9-525 (D60)"/>
        <text name="configuration_engine3b_D60" text="TLX Phoenix T9-525 Spec-X (D60)"/>
        <text name="configuration_engine0_CAT" text="TLX Phoenix T9-000 (CAT)"/>
        <text name="configuration_engine1_CAT" text="TLX Phoenix T9-425 (CAT)"/>
        <text name="configuration_engine2_CAT" text="TLX Phoenix T9-525 (CAT)"/>
        <text name="configuration_engine3_CAT" text="TLX Phoenix T9-525 Spec-X (CAT)"/>
        <text name="configuration_engine0b_CAT" text="TLX Phoenix T9-000 (CAT)"/>
        <text name="configuration_engine1b_CAT" text="TLX Phoenix T9-425 (CAT)"/>
        <text name="configuration_engine2b_CAT" text="TLX Phoenix T9-525 (CAT)"/>
        <text name="configuration_engine3b_CAT" text="TLX Phoenix T9-525 Spec-X (CAT)"/>
        <text name="configuration_exhausts" text="Auspuff"/>
        <text name="configuration_exRightStock" text="Serienmäßig"/>
        <text name="configuration_exRightStraight" text="Gerade"/>
        <text name="configuration_exRightStraightFlap" text="Gerade mit Klappen"/>
        <text name="configuration_exRightStraightAngled" text="Gerade abgewinkelt"/>
        <text name="configuration_exRightStacks" text="Schornsteine"/>
        <text name="configuration_exRightStacks2" text="Schornsteine hoch"/>
        <text name="configuration_exRightStacksAngled" text="Gewinkelt"/>
        <text name="configuration_exRightStacksAngled2" text="Gewinkelt 30"/>
        <text name="configuration_exRightStacksAngled3" text="Gewinkelt 45"/>
        <text name="configuration_exRightStacksAngled4" text="Gewinkelt 70"/>
        <text name="configuration_exRightStacksAngled5" text="Gewinkelt Hoch"/>
        <text name="configuration_exRightStacksAngled6" text="Gewinkelt 30 Hoch"/>
        <text name="configuration_exRightStacksAngled7" text="Gewinkelt 45 Hoch"/>
        <text name="configuration_exRightStacksAngled8" text="Gewinkelt 70 Hoch"/>
        <text name="configuration_exBothStock" text="Doppelter Schaft"/>
        <text name="configuration_exBothStraight" text="Zwilling gerade"/>
        <text name="configuration_exBothStraightFlap" text="Zwilling gerade mit Klappen"/>
        <text name="configuration_exBothStraightAngled" text="Zwilling gerade gewinkelt"/>
        <text name="configuration_exBothStacks" text="Zwillingsstapel"/>
        <text name="configuration_exBothStacks1" text="Zwillingsstapel hoch"/>
        <text name="configuration_exBothStacksAngled" text="Zwilling gewinkelt"/>
        <text name="configuration_exBothStacksAngled1" text="Zwilling gewinkelt 30"/>
        <text name="configuration_exBothStacksAngled2" text="Zwilling gewinkelt 45"/>
        <text name="configuration_exBothStacksAngled3" text="Zweifach gewinkelt 70"/>
        <text name="configuration_exBothStacksAngled4" text="Zwilling gewinkelt hoch"/>
        <text name="configuration_exBothStacksAngled5" text="Zweifach gewinkelt 30 hoch"/>
        <text name="configuration_exBothStacksAngled6" text="Zweifach gewinkelt 45 Hoch"/>
        <text name="configuration_exBothStacksAngled7" text="Doppelt gewinkelt 70 hoch"/>
        <text name="configuration_sideSteps" text="Seitenteile"/>
        <text name="configuration_tank1" text="Kapazität 1"/>
        <text name="configuration_tank2" text="Fassungsvermögen 2"/>
        <text name="configuration_decals" text="Details"/>
        <text name="configuration_decal1" text="Wyoming Cowboy"/>
        <text name="configuration_houston1" text="Houston 1"/>
        <text name="configuration_houston2" text="Houston 2"/>
        <text name="configuration_houston3" text="Houston 3"/>
        <text name="configuration_seminole1" text="Seminole"/>
        
        <!-- Control Groups -->
        <text name="controlGroup_truck" text="Lkw"/>
        <text name="controlGroup_mirrors" text="Rückspiegel"/>
        <text name="controlGroup_wrecker" text="Abschlepper"/>

        <!-- Additional texts -->
        <text name="doors_open" text="Türe öffnen"/>
        <text name="doors_close" text="Türe schließen"/>
        
        <!-- Engine Config with Special editions -->
        <text name="configuration_SE" text="Sonderausführungen"/>
        <text name="configuration_SE_BB" text="Black Belle"/>
        <text name="configuration_SE_CH" text="Copperhead"/>
        <text name="configuration_SE_SB" text="Silver Bullet"/>
        
        <!-- Wreck-IT -->
        <text name="function_wrecker" text="Ein Abschleppwagen kann andere Fahrzeuge und Anhänger bergen"/>
        <text name="function_wrecker_attacher" text="Der Wreck-IT Attacher wird an jede Attacher-Kupplung und an den TLX Phoenix Wreck-IT Crane angeschlossen"/>
        <text name="typeDesc_wrecker" text="TLX Wreck-IT"/>        
        <text name="typeDesc_wrecker_attacher" text="TLX Wreck-IT Attacher"/>        
        <text name="configuration_sleeper1" text="Kleine Schlafkabine"/>
        <text name="configuration_sleeper2" text="Schlafkabine"/>
        <text name="configuration_sleeper3" text="Schlafkabine mit Spoiler"/>
        <text name="configuration_HD1" text="Starke Beanspruchung #1"/>
        <text name="configuration_HD2" text="Starke Beanspruchung #2"/>
        <text name="configuration_HD3" text="Starke Beanspruchung #3"/>
        <text name="configuration_HD4" text="Starke Beanspruchung #4"/>
        <text name="configuration_HD5" text="Starke Beanspruchung #5"/>
        <text name="configuration_HD6" text="Starke Beanspruchung #6"/>
        <text name="configuration_emergencyLights" text="Notbeleuchtungen"/>
        <text name="configuration_rotators" text="Notfall-Lichtleiste"/>
        <text name="configuration_strobeX" text="X Stroboskoplampen"/>
        <text name="configuration_strobeX1" text="X Stroboskoplampen mit Notfall-Lichtleiste"/>
        <text name="configuration_strobeV" text="V Stroboskoplampen"/>
        <text name="configuration_attachershort" text="Kurzer Arm"/>
        <text name="configuration_attacherlong" text="Langer Arm"/>
        <text name="configuration_strobeV1" text="V Stroboskoplampen mit Notfall-Lichtleiste"/>
        <text name="configuration_wreckerdecals" text="Aufkleber"/>
        <text name="configuration_wreckerdecals1" text="Option 1"/>
        <text name="configuration_wreckerdecals2" text="Option 2"/>
        <text name="configuration_wreckerdecals3" text="Alle"/>
        <text name="wheellift_open" text="Wrecker-Mechanik aktivieren"/>
        <text name="wheellift_close" text="Deaktivieren der Wrecker-Mechanik"/>
		
		<text name="configuration_Base" text="Hauptfarbe"/>
		<text name="configuration_decals" text="Aufkleber Farbe"/>
		
		<text name="configuration_mirrors" text="Spiegel"/>
		<text name="configuration_Mirror1" text="Spiegel Kotflügel"/>
		<text name="configuration_Mirror2" text="Spiegel Haube"/>
		
		<text name="configuration_dashboard" text="Armaturenbrett"/>
		<text name="configuration_dashboardWood" text="Armaturenbrett Holz"/>
		<text name="configuration_dashboardCarbon" text="Armaturenbrett Carbon"/>
        
    </texts>
</l10n>
